/*GENERALES*/

*{
    margin: 0;
    padding: 0;
}

@font-face{
    font-family:"helvetica";
    src: url(../fuentes/helvetica.ttf);
}

@font-face{
    font-family:"segoeuibl";
    src: url(../fuentes/seguibl.ttf);
}

@font-face{
    font-family:"segoeuib";
    src: url(../fuentes/segoeuib.ttf);
}

body{
    color: black;
    font-family: "helvetica";
}

h1{
    font-family: "segoeuibl";
    font-size: 30pt;
    text-align: center;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 30px;
}

h2{
    font-family: "segoeuibl";
    font-size: 40pt;
    text-align: center;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}

h4{
    font-family: "segoeuibl";
    font-size: 20pt;
    text-transform: uppercase;
    padding-top: 20px;
    padding-bottom: 20px;
}

.porcentaje img{
    width: 100%;
    max-width: 400px;
    padding-bottom: 50px;
}

.lb-caption{
    font-size: 13pt !important;
    font-family: "segoeuib";
}


/* NAV */

.navbar{
    padding-top: 10px;
    padding-bottom: 10px;
}

.bg-light{
    background-color: white !important;
}

.navbar-light .navbar-nav .nav-link{
    color: #5D5C5C;
}

.actives .nav-link{
    color: #F5896E!important;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .show>.nav-link:hover {
    color: #F5896E!important;

}


.navbar-light .navbar-nav .nav-link:hover {
    color: #F5896E!important;
}

.navbar-light .navbar-nav .nav-link {
    color: #5D5C5C;
}


.nav-item {
     font-size: 17px;
    font-family: "segoeuib";
    transition: all ease .5s!important;
    
}

.logo{
    width: 60%;
}


/*BANNER*/

.fondo1{
    background-image: url(../imagenes/fondo2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-attachment: fixed;
    background-color: #C0F57A;
    opacity: 60%;
    height: 100vh;
}

.fondo2{
    background-image: url(../imagenes/fondo1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-attachment: fixed;
    background-color:   #C0F57A;
    height: 100vh;
}


/*SOBRE MÍ*/

.esp-texto{
    padding: 140px 30px 70px;
    
}

.btn-blanco{
    margin-bottom: 25px;
    border: 3px solid white;
    color: white;
    padding: 10px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "segoeuib";
    font-size: 16px;
    transition: all ease .5s;
}

.btn-blanco:hover{
    background-color: white;
    border-color: transparent;
    color: #F5896E;
}

.mitadfo{
    width: 50%;
    padding: 150px 0 0 0;
    height: 100vh;
    background-color: #F5896E;
}

.mitadfo img{
    padding: 0px 20px 20px;
    width: 55%;
}

.sticky-top2 {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
}

.mitadfo2{
 width: 50%;
}


/*MODAL*/

.cv{
    width: 100%;
}

.btn-descarga{
    margin-bottom: 20px;
    margin-right: 20px;
    border: 3px solid #F5896E;
    color: #F5896E;
    padding: 5px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "segoeuib";
    font-size: 12px;
    transition: all ease .5s;
}

.btn-descarga:hover{
    background-color: #F5896E;
    border-color: transparent;
    color: white;
}

.btn-cerrar{
    margin-bottom: 20px;
    border: 3px solid #5D5C5C;
    color: #5D5C5C;
    padding: 5px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "segoeuib";
    font-size: 12px;
    transition: all ease .5s;
}

.btn-cerrar:hover{
    background-color: #5D5C5C;
    border-color: transparent;
    color: white;
}


/*PROYECTOS*/

.proyectos{
    background-color: black;
    color: #22BFBC;
    padding: 60px 100px 80px;
}

.azul a{
    display: inline-block;
    text-decoration: none;
    color: #22BFBC;
}

.btn-azul a{
    border: 3px solid #22BFBC;
    color: #22BFBC;
    padding: 10px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "segoeuib";
    font-size: 16px;
    transition: all ease .5s;
}

.btn-azul a:hover{
    background-color: #22BFBC;
    border-color: transparent;
    color: white;
}


/*FOTOGRAFÍA*/

.fotografia{
    background-image: url(../imagenes/fondo_foto.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    background-attachment: fixed;
    padding: 150px 0px;
}

.fotografia .col-12{
    color:   #C0F57A;
    padding: 30px 0px 50px;
    font-family: "segoeuib";
    font-size: 20pt;
    background-color: rgba(0, 0, 0, .5);
}

.verde a{
    display: inline-block;
    text-decoration: none;
    color: #C0F57A;
}

.btn-verde a{
    border: 3px solid #C0F57A;
    color: #C0F57A;
    padding: 10px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "segoeuib";
    font-size: 16px;
    transition: all ease .5s;
}

.btn-verde a:hover{
    background-color: #C0F57A;
    border-color: transparent;
    color: #5D5C5C;
}

/*CONTACTO*/

.contacto{
    background-color: rgba(192, 245, 122, .5);
    color: #5D5C5C;
    padding: 110px 20px 80px;
}

.contacto h4{
    text-transform: none;
    font-family: "segoeuib";
    font-size: 15pt;
    padding-top: 0px;
    padding-bottom: 15px;
}

.datos p{
    display: inline-block;
    font-family: "segoeuib";
    font-size: 15pt;
    padding: 0px 10px;
}

.formulario{
    padding: 50px 40px 30px;
}

.form-control{
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: transparent;
    border: 2px solid #5D5C5C;
}

.btn-send {
    border: 3px solid #5D5C5C;
    color: #5D5C5C;
    padding: 10px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: "segoeuib";
    font-size: 16px;
    transition: all ease .5s;
}

.btn-send:hover{
    background-color: #5D5C5C;
    border-color: transparent;
    color: white;
}

.help-block.with-errors {
    color: #F5896E;
    font-family: "segoeuib";
    margin-top: 5px;
}

/*FOOTER*/

footer{
    background-color: black;
    color: white;
    padding: 30px 20px 30px;
    font-family: "segoeuib";
    font-size: 16pt;
}

footer i{
    padding: 0px 10px;
    font-size: 1.5em;
}

footer a{
    display: inline-block;
    color: white;
    text-decoration: none;
}

footer a:hover{
    color:  #C0F57A;
}



/*MEDIA QUERIES*/

/* Large devices (less than 1200px) */
@media (max-width: 1200px) { 
    .porcentaje img{
        width: 100%;
        max-width: 350px;
        padding-bottom: 50px;
    }    
    
}

/* Medium devices (less than 992px) */
@media (max-width: 992px) {
    
    h4{
        font-size: 15pt;
    }
    
    .proyectos{
        padding: 60px 80px 80px;
    }    
    
     /*.sticky-top2{
        position: relative!important;
    }    */
    
    .mitadfo img{
        padding: 30px 20px 30px;
        width: 50%;
    }
    
    
    .mitadfo{
        width: 100%;
        padding: 100px 0 0 0px;
        height: 70vh;

    }
    
    .mitadfo2{
        width: 100%;
    }  
    
    
    
    .formulario{
        padding: 20px 10px 0px;
    }
    
    
}

/* Small devices (less than 768px) */
@media (max-width: 768px) { 
    
    .esp-texto{
        padding: 70px 30px 70px;

    }
    
    .mitadfo{
        height: 60vh;

    }
    
}

/* Extra small devices (less than 576px) */
@media (max-width: 576px) {
    
    .proyectos{
        padding: 60px 60px 80px;
    }
    
    h2{
        font-size: 25pt;
    }
    
    h4{
        font-size: 17pt;
    }
    
    
    .btn-azul a{
        padding: 10px 30px;
        font-size: 14px;
    }
    
    .mitadfo{
        width: 100%;
        padding: 65px 0 0 0px;
        height: 53vh;

    }

    .porcentaje img{
        width: 100%;
        max-width: 300px;
        padding-bottom: 50px;
    }
    
    .fotografia{
        background-image: url(../imagenes/fondo_foto2.jpg);
    }

    
    footer{
        padding: 20px 15px 20px;
    }
    
    footer i{
        padding: 0px 5px;
        font-size: 1em;
    }
    
} 